/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/

/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707234852779_39501793622*/

/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/

/*BEGIN 1707234702712_30413797390*/
#builder-sections [idd='1707234702712_30413797390'] {background-color:var(--cor6) !important; }
/*END 1707234702712_30413797390*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:var(--cor6) !important; }
/*END 1707234702712_33611351727*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN 1778243373610_86066658614*/
#builder-sections [idd='1778243373610_86066658614'] {background-color:var(--cor6) !important; }
/*END 1778243373610_86066658614*/

/*BEGIN 1778243373610_79731391451*/
#builder-sections [idd='1778243373610_79731391451'] {background-color:var(--cor6) !important; }
/*END 1778243373610_79731391451*/

/*BEGIN 1778243373610_44150131459*/
#builder-sections [idd='1778243373610_44150131459'] {background-color:var(--cor5) !important; }
/*END 1778243373610_44150131459*/

/*BEGIN textv2_1707236221469_15939652570*/
#builder-sections #textv2_1707236221469_15939652570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221469_15939652570 .omw-sentence {padding:0px;}
/*END textv2_1707236221469_15939652570*/

/*BEGIN textv2_1707236221470_37430054441*/
#builder-sections #textv2_1707236221470_37430054441 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221470_37430054441 .omw-sentence {padding:0px;}
/*END textv2_1707236221470_37430054441*/

/*BEGIN buttonv2_1707236221472_48940521397*/
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707236221472_48940521397 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707236221472_48940521397*/

/*BEGIN w_1716990485599*/
#builder-sections [idd='w_1716990485599'] {background-color:var(--cor6) !important; }
/*END w_1716990485599*/

/*BEGIN textv2_1707236221471_36271812570*/
#builder-sections #textv2_1707236221471_36271812570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236221471_36271812570 .omw-sentence {padding:0px;}
/*END textv2_1707236221471_36271812570*/

/*BEGIN imagev2_1778245750999_64348080287*/
#builder-sections #imagev2_1778245750999_64348080287 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778245750999_64348080287*/

/*BEGIN w_1778245777952*/
#builder-sections [idd='w_1778245777952'] {background-color:var(--cor6) !important; }
/*END w_1778245777952*/

/*BEGIN w_1707236221468_17675106940*/
#builder-sections [idd='w_1707236221468_17675106940'] {background-color:var(--cor6) !important; }
/*END w_1707236221468_17675106940*/

/*BEGIN w_1707236221467_77350468733*/
#builder-sections [idd='w_1707236221467_77350468733'] {background-color:var(--cor6) !important; }
/*END w_1707236221467_77350468733*/

/*BEGIN w_1778245886372_20759643082*/
#builder-sections [idd='w_1778245886372_20759643082'] {background-color:var(--cor6) !important; }
/*END w_1778245886372_20759643082*/

/*BEGIN w_1778245886383_25125564751*/
#builder-sections [idd='w_1778245886383_25125564751'] {background-color:var(--cor6) !important; }
/*END w_1778245886383_25125564751*/

/*BEGIN w_1778245886387_52541739652*/
#builder-sections [idd='w_1778245886387_52541739652'] {background-color:var(--cor6) !important; }
/*END w_1778245886387_52541739652*/

/*BEGIN textv2_1778245886391_19837826791*/
#builder-sections #textv2_1778245886391_19837826791 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886391_19837826791 .omw-sentence {padding:0px;}
/*END textv2_1778245886391_19837826791*/

/*BEGIN buttonv2_1778245886399_53275228298*/
#builder-sections #buttonv2_1778245886399_53275228298 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1778245886399_53275228298 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1778245886399_53275228298*/

/*BEGIN imagev2_1778245886401_28073814430*/
#builder-sections #imagev2_1778245886401_28073814430 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778245886401_28073814430*/

/*BEGIN textv2_1778245886396_46183946645*/
#builder-sections #textv2_1778245886396_46183946645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886396_46183946645 .omw-sentence {padding:0px;}
/*END textv2_1778245886396_46183946645*/

/*BEGIN textv2_1778245886394_18424317384*/
#builder-sections #textv2_1778245886394_18424317384 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245886394_18424317384 .omw-sentence {padding:0px;}
/*END textv2_1778245886394_18424317384*/

/*BEGIN w_1707236221468_81919115987*/
#builder-sections [idd='w_1707236221468_81919115987'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707236221468_81919115987*/

/*BEGIN w_1778245886379_54267712666*/
#builder-sections [idd='w_1778245886379_54267712666'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1778245886379_54267712666*/

/*BEGIN 1778245938123_6672855726*/
#builder-sections [idd='1778245938123_6672855726'] {background-color:var(--cor6) !important; }
/*END 1778245938123_6672855726*/

/*BEGIN textv2_1778245965676_96119736036*/
#builder-sections #textv2_1778245965676_96119736036 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778245965676_96119736036 .omw-sentence {padding:0px;}
/*END textv2_1778245965676_96119736036*/

/*BEGIN 1778245938123_40912466620*/
#builder-sections [idd='1778245938123_40912466620'] {background-color:var(--cor6) !important; }
/*END 1778245938123_40912466620*/

/*BEGIN w_1707236221465_36165835994*/
#builder-sections [idd='w_1707236221465_36165835994'] {background-color:rgba(0, 0, 0, 0) !important; }

/*END w_1707236221465_36165835994*/
